<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Samuel 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S1.html">Bible de Jésus-Christ</a><a class="location" href="S1.html">1 Samuel 11</a><a class="prev" href="S110.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S112.html">&gt;</a>
</div></div>
<div class="section chapter S1 S111 fra_bjc fra" dir="ltr" lang="fr" data-id="S111" data-nextid="S112" data-previd="S110">
<div class="c">11</div>
<div class="p">
		<div class="s">Shaoul (Saül) bat les Ammonites</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S111_1" class="v S111_1" data-id="S111_1">Nachasch, l'Ammonite, vint et assiégea Yabesh en Galaad. Les habitants de Yabesh dirent à Nachasch : Traite alliance avec nous et nous te servirons.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S111_2" class="v S111_2" data-id="S111_2">Mais Nachasch, l'Ammonite, leur répondit : Je traiterai avec vous à la condition que je vous crève à tous l'œil droit et que je mette cet opprobre sur tout Israël.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S111_3" class="v S111_3" data-id="S111_3">Les anciens de Yabesh lui dirent : Donne-nous sept jours de trêve, et nous enverrons des messagers dans tout le territoire d'Israël. Si personne ne vient nous délivrer, nous nous rendrons à toi.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S111_4" class="v S111_4" data-id="S111_4">Les messagers arrivèrent à Guibea de Shaoul, et dirent ces paroles devant le peuple. Tout le peuple éleva sa voix et pleura.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S111_5" class="v S111_5" data-id="S111_5">Et voici, Shaoul revenait des champs derrière ses bœufs, et il dit : Qu'est-ce qu'a ce peuple pour pleurer ainsi ? Et on lui raconta ce qu'avaient dit ceux de Yabesh.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S111_6" class="v S111_6" data-id="S111_6">Et l'Esprit d'Elohîm saisit Shaoul, lorsqu'il entendit ces paroles, et sa colère s'enflamma extrêmement.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S111_7" class="v S111_7" data-id="S111_7">Il prit une paire de bœufs et les coupa en morceaux, qu'il envoya dans tout le territoire d'Israël par la main des messagers, en disant : Les bœufs de tous ceux qui ne sortiront pas pour suivre Shaoul et Shemouél, seront traités de la même manière. Et la frayeur de YHWH tomba sur le peuple, et ils sortirent comme un seul homme.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S111_8" class="v S111_8" data-id="S111_8">Shaoul en fit la revue à Bézek : les fils d'Israël étaient 300 000 et ceux de Yéhouda 30 000.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S111_9" class="v S111_9" data-id="S111_9">Puis, ils dirent aux messagers qui étaient venus : Vous parlerez ainsi à ceux de Yabesh en Galaad : Vous serez délivrés demain, quand le soleil sera dans sa force. Les messagers rapportèrent donc cela à ceux de Yabesh, qui s'en réjouirent.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S111_10" class="v S111_10" data-id="S111_10">Les hommes de Yabesh dirent aux Ammonites : Demain nous nous rendrons à vous, et vous nous traiterez selon votre bon plaisir.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S111_11" class="v S111_11" data-id="S111_11">Le lendemain, Shaoul disposa le peuple en trois corps. Ils entrèrent dans le camp des Ammonites à la veille du matin et ils les battirent jusqu'à la chaleur du jour. Ceux qui échappèrent furent dispersés si bien qu'il n'en resta pas deux ensemble.</span>

		<div class="s">Le peuple reconnaît Shaoul (Saül) comme roi</div>
		<span class="v-num v-12">12&nbsp;</span><span id="S111_12" class="v S111_12" data-id="S111_12">Le peuple dit à Shemouél : Qui est-ce qui dit : Shaoul régnera-t-il sur nous ? Donnez-nous ces hommes-là, et nous les ferons mourir.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S111_13" class="v S111_13" data-id="S111_13">Shaoul répondit : Personne ne sera mis à mort en ce jour, car YHWH a délivré Israël aujourd'hui.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S111_14" class="v S111_14" data-id="S111_14">Et Shemouél dit au peuple : Venez, allons à Guilgal, et nous y renouvellerons la royauté.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S111_15" class="v S111_15" data-id="S111_15">Tout le peuple se rendit à Guilgal. Et là, ils établirent Shaoul pour roi devant YHWH, à Guilgal. Ils y sacrifièrent des sacrifices d'offrande de paix devant YHWH. Shaoul et tous ceux d'Israël se réjouirent beaucoup.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="S110.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S112.html">&gt;</a>
</div></div>
</body>
</html>